﻿@CHARSET "UTF-8";
/* 首页 */
.am-slides li { text-align:center;}
.mindex {
	position: absolute;
	width: 100%;
	max-width: 7000px;
	min-width: 300px;
	margin: 0 auto;
    top: 0.82rem;
    left: 0;
    right: 0;
    background: #F2F2F2;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.55,0,.1,1);
    transition: -webkit-transform .4s cubic-bezier(.55,0,.1,1);
    transition: transform .4s cubic-bezier(.55,0,.1,1);
    transition: transform .4s cubic-bezier(.55,0,.1,1),-webkit-transform .4s cubic-bezier(.55,0,.1,1);
}

.mindex_banner {
	margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
	border-bottom: 1px solid #D8D6D2;
}

.mindex-proclass {
	margin: 0 auto;
	overflow: hidden;
	display: block;
}


.footer-ba{
	margin-bottom: 1.25rem;
	background: #fff;
	font-size: 0.25rem;
	padding-top:0.2rem;
	padding-bottom:0.25rem;
}

.footer-ba .footer-banav {
	padding: 0.01rem 0;
}

.footer-ba .footer-banav ul li {
	width:95%; margin:0 auto;
	text-align: center;
	list-style: none;
	line-height: 0.5rem;
}
.footer-ba .footer-banav ul li img{ width:2.5rem; height:2.5rem; margin-top:0.1rem; margin-bottom:0rem;}
.am-slider .am-slides img {
	width: 100%;
	display: block;
	margin-top: 45px;
}
.am-angle-right:after {
	border-left-color: #fff;
	left: -1px
}
.am-angle-left {
	left: -9px
}
.am-slides, .am-control-nav, .am-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none
}
.am-slider-a1 .am-control-nav {
	width: 100%;
	position: absolute;
	bottom: 5px;
	text-align: center;
	line-height: 0
}
.am-control-nav {
	position: absolute
}
.loading .am-slider-a1 .am-viewport {
	max-height: 300px
}
.am-slider-a1 {
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2)
}
.am-slider {
	position: relative
}
.am-slider {
	margin: 0;
	padding: 0
}
.am-slider-a1 .am-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	transition: all 1s ease
}
.am-slider .am-slides:after {
	clear: both
}
.am-slider .am-slides:before, .am-slider .am-slides:after {
	content: " ";
	display: table
}
.am-slider .am-slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative
}
.am-slider-a1 .am-control-nav li {
	margin: 0 6px;
	display: inline-block
}
.am-control-nav li {
	display: inline-block
}
.am-slider-a1 .am-control-nav li a {
	width: 8px;
	height: 8px;
	display: block;
	background-color: #fff;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,.3)
}
.am-slider-a1 .am-control-nav li a.am-active {
	background-color: #e50110;
	cursor: default;
}